mysql 5.5.28, 5.1.66 security update tracking bug

Bug #1068158 reported by Marc Deslauriers on 2012-10-18
256
This bug affects 1 person
Affects Status Importance Assigned to Milestone
mysql-5.1 (Ubuntu)
Undecided
Unassigned
Lucid
Undecided
Unassigned
Oneiric
Undecided
Marc Deslauriers
Precise
Undecided
Unassigned
Quantal
Undecided
Unassigned
Raring
Undecided
Unassigned
mysql-5.5 (Ubuntu)
Undecided
Clint Byrum
Lucid
Undecided
Unassigned
Oneiric
Undecided
Unassigned
Precise
Undecided
Marc Deslauriers
Quantal
Undecided
Marc Deslauriers
Raring
Undecided
Clint Byrum
mysql-dfsg-5.1 (Ubuntu)
Undecided
Unassigned
Lucid
Undecided
Marc Deslauriers
Oneiric
Undecided
Unassigned
Precise
Undecided
Unassigned
Quantal
Undecided
Unassigned
Raring
Undecided
Unassigned
Changed in mysql-5.1 (Ubuntu Lucid):
status: New → Invalid
Changed in mysql-5.1 (Ubuntu Precise):
status: New → Invalid
Changed in mysql-5.1 (Ubuntu Quantal):
status: New → Invalid
Changed in mysql-5.5 (Ubuntu Lucid):
status: New → Invalid
Changed in mysql-5.5 (Ubuntu Oneiric):
status: New → Invalid
Changed in mysql-dfsg-5.1 (Ubuntu Oneiric):
status: New → Invalid
Changed in mysql-dfsg-5.1 (Ubuntu Precise):
status: New → Invalid
Changed in mysql-dfsg-5.1 (Ubuntu Quantal):
status: New → Invalid
Changed in mysql-5.1 (Ubuntu Oneiric):
assignee: nobody → Marc Deslauriers (mdeslaur)
status: New → Confirmed
Changed in mysql-5.5 (Ubuntu Precise):
assignee: nobody → Marc Deslauriers (mdeslaur)
status: New → Confirmed
Changed in mysql-5.5 (Ubuntu Quantal):
assignee: nobody → Marc Deslauriers (mdeslaur)
status: New → Confirmed
Changed in mysql-dfsg-5.1 (Ubuntu Lucid):
assignee: nobody → Marc Deslauriers (mdeslaur)
status: New → Confirmed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mysql-dfsg-5.1 - 5.1.66-0ubuntu0.10.04.1

---------------
mysql-dfsg-5.1 (5.1.66-0ubuntu0.10.04.1) lucid-security; urgency=low

  * SECURITY UPDATE: Update to 5.1.66 to fix security issues (LP: #1068158)
    - http://www.oracle.com/technetwork/topics/security/cpuoct2012-1515893.html
  * debian/mysql-server-5.1.postrm: do not delete local files if main
    conffile still exists since it probably means it is owned by a
    new/different package. (LP: #986892)
 -- Marc Deslauriers <email address hidden> Fri, 19 Oct 2012 08:32:19 -0400

Changed in mysql-dfsg-5.1 (Ubuntu Lucid):
status: Confirmed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mysql-5.1 - 5.1.66-0ubuntu0.11.10.2

---------------
mysql-5.1 (5.1.66-0ubuntu0.11.10.2) oneiric-security; urgency=low

  * SECURITY UPDATE: Update to 5.1.66 to fix security issues (LP: #1068158)
    - http://www.oracle.com/technetwork/topics/security/cpuoct2012-1515893.html
  * debian/mysql-server-5.1.postrm: do not delete local files if main
    conffile still exists since it probably means it is owned by a
    new/different package. (LP: #986892)
 -- Marc Deslauriers <email address hidden> Mon, 22 Oct 2012 08:15:00 -0400

Changed in mysql-5.1 (Ubuntu Oneiric):
status: Confirmed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mysql-5.5 - 5.5.28-0ubuntu0.12.04.2

---------------
mysql-5.5 (5.5.28-0ubuntu0.12.04.2) precise-security; urgency=low

  * SECURITY UPDATE: Update to 5.5.28 to fix security issues (LP: #1068158)
    - http://www.oracle.com/technetwork/topics/security/cpuoct2012-1515893.html
 -- Marc Deslauriers <email address hidden> Mon, 22 Oct 2012 08:21:00 -0400

Changed in mysql-5.5 (Ubuntu Precise):
status: Confirmed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mysql-5.5 - 5.5.28-0ubuntu0.12.10.1

---------------
mysql-5.5 (5.5.28-0ubuntu0.12.10.1) quantal-security; urgency=low

  * SECURITY UPDATE: Update to 5.5.28 to fix security issues (LP: #1068158)
    - http://www.oracle.com/technetwork/topics/security/cpuoct2012-1515893.html
  * debian/patches/fix-mysqlhotcopy.patch: removed, included upstream.
 -- Marc Deslauriers <email address hidden> Thu, 18 Oct 2012 11:09:57 -0400

Changed in mysql-5.5 (Ubuntu Quantal):
status: Confirmed → Fix Released
Changed in mysql-5.5 (Ubuntu Raring):
assignee: Marc Deslauriers (mdeslaur) → Clint Byrum (clint-fewbar)
Changed in mysql-5.5 (Ubuntu Raring):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public Security information  Edit
Everyone can see this security related information.

Other bug subscribers